## libpod-constants-perl 0.16

=== debian/changelog ===
libpod-constants-perl (0.16-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Switch to source format 3.0 (quilt).
  * Add patch EUMM_AUTHOR.patch: adjust AUTHOR in Makefile.PL to older and
    newer versions of ExtUtils::MakeMaker. (Closes: #629284)
  * Switch to debhelper 8 and tiny debian/rules; don't install README
    anymore; add some files to debian/clean.
  * Convert debian/copyright to DEP5 format.
  * Set Standards-Version to 3.9.2, drop version from perl build
    dependency.
  * Add /me to Uploaders.
  * Make short description a noun phrase.
  * Add a patch to fix 2 spelling mistakes.
  * Set urgency to medium (RC bug, perl 5.14 transition).

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Nov 2011 21:36:04 +0100

libpod-constants-perl (0.16-1.1) unstable; urgency=low

  * NMU: removing myself from Uploaders (Closes: #509511)

  [ David Paleino ]
  * debian/control: Standards-Version 3.8.0 (no changes needed)
  * debian/copyright: using the "Copyright" word for debian
    packaging
  * debian/control: removed libtest-simple-perl from Build-Depends,
    since a suitable version is provided by the perl version (by
    pulling perl-modules) we're already Build-Depending on.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

 -- David Paleino <d.paleino@gmail.com>  Tue, 06 Jan 2009 22:29:55 +0100

libpod-constants-perl (0.16-1) unstable; urgency=low

  * Initial Release. Dependency of libwww-mechanize-shell-perl 0.46

 -- Damyan Ivanov <dmn@debian.org>  Thu, 25 Oct 2007 08:54:05 +0300
