=== debian/control ===
Source: libpod-constants-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Pod-Constants/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpod-constants-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-constants-perl.git

Package: libpod-constants-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, base-files (>= 4.0.1)
Description: module for including constants from POD
 This module allows you to specify those constants that should be
 documented in your POD, and pull them out a run time in a fairly
 arbitrary fashion.
 .
 Pod::Constants uses Pod::Parser to do the parsing of the source file.
 It has to open the source file it is called from, and does so directly
 either by lookup in %INC or by assuming it is $0 if the caller is
 "main" (or it can't find %INC{caller()})
