## libpod-constants-perl 0.18

=== debian/changelog ===
libpod-constants-perl (0.18-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.18
  * Remove no longer necessary patches
  * Remove run time dependency on base-files
  * Declare compliance with Debian policy 3.9.6
  * Set debhelper >= 9
  * Add autopkgtest-pkg-perl
  * Update upstream copyright

  [ gregor herrmann ]
  * debian/copyright: update Upstream-Contact and upstream License.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 05 Aug 2015 15:05:48 -0300
