=== debian/control ===
Source: libpod-constants-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-constants-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-constants-perl.git
Homepage: https://metacpan.org/release/Pod-Constants

Package: libpod-constants-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for including constants from POD
 This module allows you to specify those constants that should be
 documented in your POD, and pull them out a run time in a fairly
 arbitrary fashion.
 .
 Pod::Constants uses Pod::Parser to do the parsing of the source file.
 It has to open the source file it is called from, and does so directly
 either by lookup in %INC or by assuming it is $0 if the caller is
 "main" (or it can't find %INC{caller()})
