=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
https://metacpan.org/release/Pod-Constants .*/Pod-Constants-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
